import {Component, Input} from '@angular/core';
import {FormsService, ObjectsService} from "@app/_services";

@Component({
  selector: 'cards-section-item',
  templateUrl: 'cards-section-item.component.html',
  styleUrls: ['cards-section-item.component.scss']
})
export class CardsSectionItemComponent {
  @Input() card: any;
  @Input() type: any;

  constructor(private objectsService: ObjectsService, private formsService: FormsService) {
  }


  ngOnInit() {
  }

  edit() {
    this.formsService.editObject(this.card.id);
  }
}

